Bug 292541 - bouml-2.31.3 is available
bouml-2.31.3 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: bouml (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Debarshi Ray
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-16 14:28 EDT by FEver
Modified: 2008-05-22 13:07 EDT (History)
0 users

See Also:
Fixed In Version: bouml-2.31.3-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-03 15:47:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description FEver 2007-09-16 14:28:28 EDT
bouml-2.31.3 is already available. Repo version is 2.31.2.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 Fedora Update System 2007-10-08 11:01:01 EDT
bouml-2.31.3-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bouml'
Comment 2 Fedora Update System 2007-10-12 16:04:13 EDT
bouml-2.31.3-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2008-05-22 12:57:08 EDT
gnome-password-generator-1.6-1.fc8 has been submitted as an update for Fedora 8
Comment 4 Debarshi Ray 2008-05-22 13:07:34 EDT
(In reply to comment #3)
> gnome-password-generator-1.6-1.fc8 has been submitted as an update for Fedora 8

Please ignore this.


Note You need to log in before you can comment on or make changes to this bug.